<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;156d1007-3221-42fe-a202-402654603098&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiQNAp_RK3NO92uq9ijGYUIf11tQUEpjj7_O6HMCx4lnmn8rvXswcKpL-Gph8HtV5xRIqAFtNVJ2CdG0aufFgjnr_SuFjJNKpsz9wtJMmJcxcOltng1HDqhpZzVwAjAMF6FLR6ZL7xar7piurRSAQEJEeC-zNs0WXacLY9nOyA&quot;,&quot;token_expiry_millis&quot;:1773313445621}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;156d1007-3221-42fe-a202-402654603098&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;terriglammy2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiQNAp_RK3NO92uq9ijGYUIf11tQUEpjj7_O6HMCx4lnmn8rvXswcKpL-Gph8HtV5xRIqAFtNVJ2CdG0aufFgjnr_SuFjJNKpsz9wtJMmJcxcOltng1HDqhpZzVwAjAMF6FLR6ZL7xar7piurRSAQEJEeC-zNs0WXacLY9nOyA&quot;,&quot;tokenV3Expiry&quot;:1773313445621,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Terri glammy&quot;}]</string>
</map>
